MUTUAL FUND - Bug #7958

Demo server --> Post Licensee --> MUTUAL FUND --> SCHEDULE 6 --> check issue below

09/26/2023 06:59 PM - Mohd Irfan

Status: Closed Start date: 09/26/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the given document need to add missing content in the Schedule 6 form
See attached screenshot:

clipboard-202309261858-fidfsg.png
clipboard-202309261858-exwza.png

History

#1 - 09/27/2023 10:45 AM - olatayo John

- Status changed from New to Resolved

#2 - 10/06/2023 11:29 AM - Mohd Irfan
- File clipboard-202310061128-vaawu.png added
- File clipboard-202310061128-zjhbv.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

clipboard-202310061128-gjitnppgg

Files

clipboard-202309261854-jhceg.png 43.9 KB 09/26/2023
clipboard-202309261856-gdfvg.png 69.8 KB 09/26/2023
clipboard-202309261858-exwza.png 112 KB 09/26/2023
clipboard-202310061128-vaawu.png 102 KB 10/06/2023
clipboard-202310061128-zjhbv.png 98.1 KB 10/06/2023
